html, body {
height : 100%;
}
body {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
margin : 0 auto;
padding : 0;
color : #a3a3a3;
height : 100%;
line-height : 20px;
background-color : #fff;
}
* {
margin : 0;
padding : 0;
}
*:focus {
outline : none;
}
.clr, .clear {
clear : both;
}
form {
margin : 0;
padding : 0;
}
hr {
border : 0;
color : #e0e0e0;
background-color : #d4d4d4;
height : 1px;
margin : 0 0 25px 0;
padding : 0;
}
h1, h2 {
margin-bottom : 20px;
font-family : Arial, Helvetica, sans-serif;
}
h3, h4, h5, h6 {
margin-bottom : 15px;
font-family : Arial, Helvetica, sans-serif;
}
h1 {
font-size : 30px;
line-height : 24px;
}
h2 {
font-size : 25px;
line-height : 20px;
}
h3 {
font-size : 20px;
line-height : 18px;
}
h4 {
font-size : 16px;
line-height : 15px;
}
h5 {
font-size : 14px;
line-height : 15px;
}
h6 {
font-size : 10px;
line-height : 15px;
}
a {
color : #777;
text-decoration : none;
}
a:hover {
color : #9e9d9d;
text-decoration : underline;
}
a img {
border : none;
}
.alignleft, img.alignleft {
display : inline;
float : left;
margin-right : 21px;
margin-top : 3px;
}
.alignright, img.alignright {
display : inline;
float : right;
margin-left : 21px;
margin-top : 5px;
}
.aligncenter, img.aligncenter {
clear : both;
display : block;
margin-left : auto;
margin-right : auto;
}
.alignnone, img.alignnone {
clear : both;
display : block;
margin-left : auto;
margin-right : auto;
margin-top : 3px;
}
img.alignleft, img.alignright, img.aligncenter, img.alignnone {
margin-bottom : 10px;
border : #e8e8e8 solid 1px;
padding : 5px;
box-shadow : 0 0 1em #d4d2d2;
}
p, ul, ol, blockquote {
margin-bottom : 15px;
}
ul, ol {
margin : 10px 0 35px 30px;
}
li ol, li ul {
list-style : square;
margin-bottom : 0;
margin-top : 0;
}
li ol {
list-style : decimal;
}
blockquote {
margin : 0 0 20px 0;
padding : 0 10px 0 60px;
background-image : url(quote000.png);
background-repeat : no-repeat;
background-position : 0 0;
clear : both;
font-style : italic;
}
blockquote.alignleft, blockquote.alignright {
float : right;
letter-spacing : 0;
margin-bottom : 20px;
margin-left : 20px;
margin-top : 0;
padding : 0 20px 10px 60px;
width : 43%;
background-position : 0 0;
}
blockquote.alignleft {
float : left;
margin-left : 0;
margin-right : 20px;
}
blockquote p {
margin : 0;
}
code {
font-family : Verdana, Arial;
letter-spacing : 1px;
margin : 25px 0 25px 0;
display : block;
font-size : 0.9em;
border-left : 4px solid #e0e0e0;
padding : 15px 10px;
}
.dropcap1 {
text-shadow : 1px 1px 0 #fff;
color : #777;
display : block;
float : left;
font-size : 34px;
line-height : 34px;
margin : 2px 8px 0 0;
}
.dropcap2 {
background : url(dropcaps.png) top left no-repeat transparent;
color : #fff;
display : block;
float : left;
font-size : 25px;
line-height : 40px;
width : 40px;
height : 40px;
text-align : center;
margin : 4px 8px 0 0;
}
.dropcap3 {
background : #777;
color : #fff;
display : block;
float : left;
font-size : 25px;
line-height : 40px;
width : 40px;
height : 40px;
text-align : center;
margin : 6px 8px 0 0;
}
.highlight1 {
padding : 1px 4px;
background-color : yellow;
color : #111;
}
.highlight2 {
padding : 1px 4px;
background-color : #111;
color : #eee;
}
table {
border-collapse : separate;
border-spacing : 0;
width : 100%;
border-top : 1px solid #ececec;
margin-bottom : 18px;
}
table, td, th {
text-align : center;
}
th {
padding : 10px;
color : #666;
text-transform : uppercase;
}
td {
padding : 10px;
color : #888;
}
tfoot td {
border : 0;
}
th, tr:hover {
background-color : #ececec;
}
table {
border : #e7e7e7 solid 1px;
text-align : left;
margin : 0 -1px 24px 0;
width : 100%;
}
tr th, thead th {
color : #888;
font-size : 12px;
font-weight : bold;
line-height : 18px;
padding : 9px 24px;
}
tr td {
border-top : 1px solid #e7e7e7;
padding : 6px 24px;
}
tr.odd td {
background : #F2F7FC;
}
.one_half {
width : 48%;
}
.one_third {
width : 30.66%;
}
.two_third {
width : 65.32%;
}
.one_fourth {
width : 22%;
}
.three_fourth {
width : 74%;
}
.one_six {
width : 14.7%;
}
.three_six {
width : 43.4%;
}
.two_six {
width : 25.2%;
}
.one_half, .one_third, .one_fourth, .three_fourth, .two_third, .one_six, .three_six, .two_six {
position : relative;
margin-right : 4%;
float : left;
}
.last {
margin-right : 0 !important ;
clear : right;
}
.one_fourth p {
margin-bottom : 10px;
}
#top_container {
background-image : url(bg-cont-.gif);
background-repeat : repeat-x;
background-position : top;
border-top : 5px solid #b2b2b2;
}
#bottom_container {
background-image : url(bg-cont0.gif);
background-repeat : repeat-x;
}
#bottom_container_glow {
background-image : url(bg-cont1.gif);
background-repeat : no-repeat;
background-position : top;
}
#bottom_container_r {
background-image : url(bg-cont2.gif);
background-repeat : repeat;
background-position : bottom;
}
#footer_container {
border-top : 1px solid #444343;
background-color : #191919;
}
.centercolumn {
width : 994px;
margin : 0 auto 0 auto;
}
#header {
height : 104px;
width : 940px;
margin : 0 auto;
}
#logo {
width : 288px;
float : left;
}
#logo a {
color : #535353;
}
#logo a:hover {
text-decoration : none;
}
#logo {
padding-top : 37px;
}
#navigation {
padding : 37px 0 0 0;
width : 472px;
position : relative;
z-index : 200;
float : left;
}
#menu li a.current {
color : #777;
text-decoration : none;
font-size : 12px;
font-weight : bold;
}
#menu {
margin : 0;
padding : 0;
list-style-type : none;
position : relative;
line-height : 20px;
float : right;
overflow : visible;
}
#menu ul {
margin : 0;
padding : 0;
list-style-type : none;
}
#menu li {
margin : 0;
padding : 0;
float : left;
height : 46px;
}
#menu a {
display : block;
line-height : 36px;
margin : auto 15px;
color : #a3a3a3;
text-decoration : none;
}
#menu li a:hover {
color : #777;
text-decoration : none;
display : block;
}
#menu li ul {
list-style : none;
position : absolute;
width : 170px;
top : 35px;
left : -999em;
padding : 0 0;
z-index : 200;
background-color : #fdfdfd;
border : #e4e4e4 solid 1px;
border-bottom : 0;
border-radius : 3px;
box-shadow : 0 0 4px rgba(0, 0, 0, 0.1);
}
#menu li:hover ul, #menu li.sfhover ul {
left : auto;
}
#menu li:hover ul ul {
left : 158px;
}
#menu li ul ul {
top : 0;
border : #e4e4e4 solid 1px;
border-radius : 3px;
box-shadow : 0 0 4px rgba(0, 0, 0, 0.1);
}
#menu li li {
margin : 0;
padding : 0;
width : 170px;
left : auto;
height : auto !important ;
border-bottom : 1px solid #e4e4e4;
}
#menu li li a {
width : 140px;
color : #c0c0c0;
line-height : 18px;
background-color : #fdfdfd;
margin : 0;
padding : 8px 15px 8px 15px;
background-repeat : repeat-x;
background-position : bottom;
}
#menu li li a:hover {
padding : 8px 15px 8px 15px;
background-color : #eeeeee !important ;
}
#menu li:hover, #menu li.sfhover {
position : relative;
}
#searchform {
float : right;
margin : 37px 0 10px 0;
}
#searchform div {
padding : 0 0 0 0;
border : #82d0f4 solid 0;
width : 170px;
background-image : url(bg-src00.gif);
background-repeat : no-repeat;
background-position : right;
}
#searchform .inputbox {
width : 125px;
line-height : 20px;
background-image : none;
background : transparent;
border : 0;
padding : 7px 6px 7px 7px;
color : #9a9a9a;
}
#searchform .button_src {
background-image : url(button-s.gif);
background-repeat : no-repeat;
width : 19px;
height : 17px;
border : 0;
margin-top : 5px;
cursor : pointer;
}
* + html #searchform .button_src {
background-image : url(button-t.gif);
background-repeat : no-repeat;
position : absolute;
z-index : 10;
height : 20px;
}
#title-desc-inner {
background-image : url(bg-title.png);
background-position : top;
width : 100%;
height : 83px;
float : left;
margin-bottom : 25px;
}
#title-desc-inner-centercolumn {
width : 994px;
margin : 0 auto;
}
#title-desc-left {
float : left;
width : auto;
padding : 27px 0 0 27px;
}
#cont-slider {
padding-bottom : 18px;
width : 994px;
float : left;
}
#slider {
width : 994px;
height : 368px;
background-image : url(frame-sl.png);
background-repeat : no-repeat;
margin : 0 auto;
padding-top : 4px;
position : relative;
}
#slideshow {
background : none;
overflow : hidden;
width : 940px;
margin : 0 auto;
}
#slideshow_navigation {
position : absolute;
left : 245px;
top : 199px;
z-index : 160;
cursor : pointer;
}
.cycle img {
z-index : 0;
}
#pager {
width : 705px;
text-align : right;
position : absolute;
z-index : 100;
left : 0;
top : 120px;
}
#pager a {
width : 17px;
height : 17px;
background-image : url(nav-slid.png);
background-repeat : no-repeat;
background-position : 0 0;
border : 0;
margin-right : 2px;
cursor : pointer;
display : inline;
display : inline-block;
vertical-align : top;
font-size : 0;
line-height : 0;
text-align : center;
}
#pager a.activeSlide {
width : 17px;
height : 17px;
background-image : url(nav-slid.png);
background-repeat : no-repeat;
background-position : 0 -17px;
margin-top : 0;
}
#prev-slider {
width : 36px;
height : 36px;
background-image : url(prev-sli.png);
background-repeat : no-repeat;
display : block;
position : absolute;
bottom : 2px;
right : 162px;
z-index : 101;
}
#next-slider {
width : 36px;
height : 36px;
background-image : url(next-sli.png);
background-repeat : no-repeat;
display : block;
position : absolute;
bottom : 2px;
left : 666px;
z-index : 101;
}
#before-content {
width : 100%;
float : left;
margin-bottom : 25px;
}
.middle-text-top {
background-image : url(cont-mid.png);
background-position : top;
background-repeat : repeat-x;
padding-top : 6px;
}
.middle-text-bottom {
color : #777777;
background-image : url(cont-mie.png);
background-position : bottom;
background-repeat : repeat-x;
padding-bottom : 6px;
}
.middle-text-center {
background-color : #eeeeee;
padding : 35px 0 0 0;
}
.middle-text {
width : 994px;
margin : 0 auto;
}
.middle-text h1 {
margin-bottom : 0;
text-align : center;
}
.middle-text p {
line-height : 32px;
font-size : 20px;
margin-bottom : 2px;
text-align : center;
}
.middle-text span.italic {
font-style : italic;
font-weight : bold;
font-size : 12px;
padding-right : 80px;
color : #a3a3a3 !important ;
margin-bottom : 10px;
display : block;
text-align : right;
}
#maincontent-home {
padding : 0 0 40px 0;
clear : left;
}
#maincontent {
padding : 0 0 40px 0;
clear : left;
}
#content.full {
clear : left;
width : 940px !important ;
}
#content {
width : 568px;
float : left;
margin : 0 27px 0 27px;
}
#content h2 {
margin-bottom : 20px;
}
#content p {
margin-bottom : 26px;
}
a.more {
padding : 9px 0;
background-color : #f8f8f8;
font-size : 14px;
color : #777;
font-weight : bold;
border : #dfdfdf solid 1px;
margin-top : 30px;
width : 138px;
text-align : center;
display : block;
text-decoration : none !important ;
}
a.more:hover {
background-color : #e6e6e6;
}
.col-block {
list-style-type : none;
margin : 0;
padding : 0;
}
.col-block li {
list-style-type : none;
width : 440px;
float : left;
position : relative;
margin-right : 20px;
margin-bottom : 20px;
padding-right : 20px;
}
.col-block h3 {
margin-bottom : 8px;
}
.col-block .block-text {
margin-left : 95px;
}
.table-box-container {
width : 940px;
}
.table-box-container ul {
margin : 0;
border-bottom : 1px dotted #e5e5e5;
float : left;
}
.table-box-container ul li {
float : left;
list-style-type : none;
padding : 12px 0;
line-height : normal;
color : #707070 !important ;
}
.table-box-container ul li h4 {
margin : 0;
font-size : 14px;
}
.table-box-container ul li.one {
width : 455px;
padding-left : 20px;
}
.table-box-container ul li.two {
width : 150px;
text-align : center;
border-left : 1px dotted #e5e5e5;
}
.table-box-container ul li.three {
width : 150px;
text-align : center;
border-left : 1px dotted #e5e5e5;
}
.table-box-container ul li.four {
width : 150px;
text-align : center;
border-left : 1px dotted #e5e5e5;
}
ul.tbl-odd {
background-color : #fbfbfb;
float : left;
}
ul.tbl-odd li.one {
width : 465px;
padding-left : 10px;
}
ul.tbl-even {
background-color : #f7f7f7;
}
ul.tbl-even li.one {
width : 465px;
padding-left : 10px;
}
ul.tbl-price {
border : 0;
font-size : 18px;
}
ul.tbl-price a, ul.tbl-price a:visited {
color : #707070;
text-decoration : underline;
font-size : 12px;
}
ul.tbl-price a:hover {
text-decoration : none;
}
.icontable {
width : 25px;
margin-right : 10px;
}
.icontable img {
vertical-align : middle;
}
.nomargin {
margin-right : 0 !important ;
}
.four_column {
list-style-type : none;
margin : 0;
padding : 0;
}
.four_column li {
list-style-type : none;
width : 22%;
margin-right : 4%;
float : left;
}
.four_column p {
margin-bottom : 18px;
}
.three_column {
list-style-type : none;
margin : 0;
padding : 0;
}
.three_column li {
list-style-type : none;
width : 30.66%;
margin-right : 4%;
float : left;
}
.three_column p {
margin-bottom : 18px;
}
.two_column {
list-style-type : none;
margin : 0;
padding : 0;
}
.two_column li {
list-style-type : none;
width : 48%;
margin-right : 4%;
float : left;
}
.two_column p {
margin-bottom : 10px;
}
.three_four_column {
list-style-type : none;
margin : 0;
padding : 0;
}
.three_four_column li {
list-style-type : none;
width : 74%;
margin-right : 4%;
float : left;
}
.three_four_column p {
margin-bottom : 18px;
}
.two_column li li, .three_column li li, .four_column li li, .three_four_column li li {
margin : 0;
width : auto !important ;
float : none;
}
.two_column .alignleft, .three_column .alignleft, .four_column .alignleft {
margin-right : 3px;
margin-bottom : 0;
}
#sideright {
width : 350px;
float : left;
color : #777;
}
.gradient-side {
background-image : url(gradient.gif);
background-position : left;
background-repeat : repeat-y;
}
.gradient-side-top {
background-image : url(gradienu.gif);
background-position : top left;
background-repeat : no-repeat;
padding-top : 5px;
}
.gradient-side-bottom {
background-image : url(gradienv.gif);
background-position : bottom left !important ;
background-repeat : no-repeat;
padding-bottom : 10px;
}
.sidebar {
padding-left : 30px;
}
.sidebar .widget-title {
font-size : 24px;
line-height : 26px;
margin-bottom : 10px;
font-size : 20px !important ;
}
.sidebar ul {
list-style-type : none;
padding : 0;
margin : 0;
list-style-position : outside;
}
.sidebar ul li {
list-style-type : none;
padding : 0;
margin : 0;
}
.sidebar ul li li {
border-bottom : 1px solid #d4d4d4;
padding : 0 0 5px 0;
margin-bottom : 5px;
}
.sidebar ul li a:hover {
color : #9e9d9d;
text-decoration : none;
}
.widget-container {
margin-bottom : 40px !important ;
}
.widget-container.widget_recent li {
border : 0 !important ;
margin-bottom : 25px !important ;
}
.widget-container.widget_recent li a {
color : #9e9d9d !important ;
}
.widget-container.widget-flickr .alignleft {
margin : 0 13px 13px 0;
}
.widget-container.widget-adv .alignleft {
margin : 0 10px 10px 0;
border : 0;
padding : 0;
}
.widget-container.widget_recentpost li {
border : 0 !important ;
clear : both;
width : 320px !important ;
display : block !important ;
}
.widget-container.widget_recentpost img.alignleft {
margin-right : 17px !important ;
}
ul.tabs {
margin : 0 0 15px 0;
padding : 5px;
float : left;
list-style : none;
width : 310px !important ;
background-color : #f8f8f8;
}
ul.tabs li {
float : left;
margin : 0 5px 0 0 !important ;
padding : 0 !important ;
background : transparent;
border : 0;
border-width : 0 !important ;
overflow : hidden;
position : relative;
font-size : 12px;
font-weight : bold;
width : 151px !important ;
text-align : center;
}
ul.tabs li.nomargin {
margin : 0 !important ;
}
ul.tabs li a {
text-decoration : none;
color : #777777;
display : block !important ;
padding : 6px 0 !important ;
outline : none;
}
ul.tabs li a:hover {
background : #dfdfdf !important ;
text-decoration : none;
color : #777777;
border : #d7d7d7 solid 1px !important ;
padding : 5px 0 7px 0 !important ;
}
ul.tabs li.active {
background : #dfdfdf !important ;
border : #d7d7d7 solid 1px !important ;
color : #777777;
}
ul.tabs li.active a:hover {
border : 0 !important ;
padding : 6px 0 !important ;
width : 151px;
}
html ul.tabs li.active, html ul.tabs li.active a:hover {
background : #dfdfdf;
color : #777777;
}
html ul.tabs li.active a {
color : #777777;
}
ul.tab-news {
margin : 0;
padding : 0;
}
ul.tab-news li {
border : 0 !important ;
clear : both;
width : 320px !important ;
display : block !important ;
}
.tab_content img.alignleft {
margin-right : 17px !important ;
}
#bottom {
width : 940px;
padding : 41px 0 0 0;
margin : 0 auto;
}
#bottom .widget-title {
padding-bottom : 7px;
margin-bottom : 7px;
color : #e7e7e7;
font-size : 20px;
}
#bottom ul {
list-style-type : none;
padding : 0;
margin : 0 0 0 0;
font-size : 11px;
}
#bottom ul li li {
color : #e7e7e7;
border-bottom : 1px solid #9f9f9f;
padding-bottom : 7px;
margin-bottom : 7px;
}
#bottom ul li a, #bottom ul li a:visited {
color : #e7e7e7 !important ;
}
#bottom ul li a:hover {
text-decoration : none;
color : #c9c9c9 !important ;
}
ul.noborder li li {
border-bottom : 0 !important ;
}
form {
margin : 0;
padding : 0;
}
fieldset {
border : 0;
}
#contactform {
margin : 0 auto;
position : relative;
}
label.sp {
width : 3px;
}
span.error {
color : red;
text-align : left;
font-size : 11px;
display : block;
vertical-align : top;
}
#message {
margin-left : 0;
}
#message p {
margin : 6px 0;
}
.widget-container #message {
color : #e7e7e7;
}
#foot_contact label {
margin-top : 3px;
font-size : 11px;
color : #e7e7e7;
}
#foot_contact .text-input {
margin : 4px 8px 10px 0;
width : 168px;
height : 20px;
padding : 4px 2px;
border : #8f8f8f solid 1px;
background-color : #5e5e5e;
color : #fff;
vertical-align : middle;
}
#foot_contact textarea.text-input {
margin : 4px 8px 10px 0;
padding : 4px 2px;
height : 98px;
width : 90%;
border : #8f8f8f solid 1px;
background-color : #5e5e5e;
color : #fff;
}
#foot_contact .button_foot {
text-transform : uppercase;
color : #292929;
padding : 6px 0;
width : 78px;
border : #9f9f9f solid 1px;
background-color : #e3e3e3;
cursor : pointer;
margin-top : 0;
font-size : 11px;
font-family : Arial;
}
#foot_contact .button_foot:hover {
background-color : #b0b0b0;
}
#map {
margin-bottom : 40px;
}
#copyright {
background-image : url(bg-copyr.png);
height : 40px;
background-repeat : no-repeat;
text-align : center;
background-position : center;
font-size : 11px;
font-family : Arial, Helvetica, sans-serif;
color : #fff;
text-align : center;
padding-top : 20px;
}
#top_container .centercolumn #maincontent-home #content h2 strong {
color : #000;
}
#top_container .centercolumn #maincontent-home #content p strong {
color : #000;
}
a.c6 {
color : #fff;
}
img.c5 {
border : 0;
}
div.c4 {
text-align : center;
}
p.c3 {
text-align : left;
}
h2.c2 {
text-align : left;
}
li.c1 {
list-style : none;
}
